/* Kontakt
**************************************************/
#kontakt {
	padding:15px 0px;
}

#kontakt .kontakt_icon {
	width:31px;
	height:44px;	
	float:left;
	margin-left:1px;
	margin-right:1px;
}

#kontakt #kontakt_desc {	
	float:left;
	width:405px;
	margin-top:4px;
}

#kontakt .kontakt_h2 {	
	font-size:17px;
	font-weight:bold;
	display:inline-block;
	margin-bottom:5px;
}

.form_h3 {	
	font-size:12px;
	font-weight:bold;
	display:inline-block;
	margin-top:18px;
	color:#548d37;
	margin-bottom:5px;
}

/* Formularbox */

#contact_form h3, .form h3 {
	margin-top:20px;
	font-size:1.2em;
	margin-bottom:4px;
}

#contact_form hr, .form hr {
	border:none;
	border-top:1px solid #b3b9b0;
	border-bottom:1px solid #f2f7ef;	
	margin-bottom:10px;
}

/* Alle Formularelemente */

#contact_form textarea, .form textarea {
	font-size:12px;
	width:463px;
	height:300px;
	margin-bottom:4px;
}

#contact_form .label_textarea, .form .label_textarea {
	vertical-align:top;
	margin-top:5px;
}

#contact_form .label_input, .form .label_input {
	width:155px;
	display:inline-block;
	margin-bottom:7px;
	font-weight:bold;
}

.form .large_label_input {
	display:inline-block;
	margin-bottom: 7px;
	font-weight: bold;
}

.form .label_radio {

}

.form .input_radio {
	margin-right: 20px;

}

.form .extra_large_input {
	width:387px;
	height:21px;	
    margin-bottom: 5px;
    font-size: 12px;
}

#contact_form .small_label_input, .form .small_label_input {
	width:63px;
	display:inline-block;
	margin-bottom:7px;
	font-weight:bold;
}

#contact_form .input, .form .input {
	width:229px;
	height:21px;	
}

#contact_form .large_input, .form .large_input {
	width:313px;
	height:21px;	
}

#contact_form .small_input, .form .small_input {
	width:79px;
	height:21px;	
}

.form .bysmall_input {
	width:144px;
	height:21px;	
}

#contact_form .checkbox, .form .checkbox {
	margin-right:3px;
}

#contact_form .radio, .form .radio {
	margin-right:3px;
}

#contact_form .radio_label, .form .radio_label {
	margin-right:42px;
}

#contact_form label a, .form label a {
	font-weight:bold;
	color:#000;
	text-decoration:underline;
}

#contact_form .register_break {
	margin-bottom:14px;
	height:1px;	
}
 
#contact_form .formerror input, .form .formerror input,
#contact_form .formerror textarea, .form .formerror textarea,
#contact_form .formerror select, .form .formerror select {
	border: 1px solid #a00;
	background: #fee;
}

#contact_form .formerror, .form .formerror {
	color: #a00;
}

#contact_form .formerror label, .form .formerror label {
	color: #a00;
}

.formerror_message { 
	color: #a00;
	margin-bottom:2px;
}

#modules .title {
	display: block;
	float:left;
	height:25px;
}

#modules .price {
	display: block;
	float:right;
	height:25px;
}

#domaincheck {
	margin: 5px 0 0 0;
	padding: 2px 5px;
}

#domaincheck.error {
	border:1px solid #800;
	color:#800;
	background:#fca;
}

#domaincheck.hint {
	border:1px solid #440;
	color:#440;
	background:#ffa;
}

#domaincheck.success {
	border:1px solid #040;
	color:#060;
	background:#cfa;
}

#blocklevel1, #blocklevel2, #blocklevel3 .label_input {
    margin-left: 4px;
}

#branche1_view {
    margin-bottom: 5px;
}
.branchen_view {
    display: block;
}

.select_input {
    
}

.label_space {
    margin-left: 425px;
}

.form .input_select {
    font-size: 1em;
    height: 23px;
}

.form .captcha {
    display: none;
}

.form input[type="checkbox"] {
}
